div.boxDeportes{display:block; position:relative; background:url(i/deportes/bg_boxDeportes.jpg) left top repeat-x; height:260px; margin:5px 0; padding:0}
div.boxDeportes .boxBody{display:block; position:relative; overflow:hidden; padding:10px 0}
div.boxDeportes h1, div.boxDeportes h5, div.boxDeportes p, div.boxDeportes a{color:#FFF}
div.boxDeportes p{font-size:0.95em}
div.tabbedImagesDeportes ul{margin:0 6px; padding:0}

div.depDestacados{display:block;position:relative;margin:0 0 0.5em 0;padding:0}
div.depDestacados h4, div.depDestacados h5, div.depDestacados h6, div.depDestacados p, div.depDestacados ul{padding:0 10px}
div.depDestacados h5{text-transform:uppercase}
div.depDestacados p{font-size:0.95em}
div.depDestacados div.imgSet{padding:2px 15px}
div.depDestacados div.imgSet p{padding:0; margin:0 10px}
div.depDestacados.blog{display:block; position:relative}

ul.depEquipos{background:url(i/deportes/bg_equipos.jpg) top left no-repeat; margin:0; padding:0; font-size:0.83em; color:#999; overflow:hidden; width:620px; height:40px}
ul.depEquipos li{display:block; float:left; margin:8px 3px; padding:0; width:26px; height:23px; text-indent:-99999px; position:relative; cursor:pointer; border-right:1px solid #ddd}
.antofagasta{background:url(i/deportes/esc_antofagasta.gif) center center no-repeat}
.audax{background:url(i/deportes/esc_audax.gif) center center no-repeat}
.cobreloa{background:url(i/deportes/esc_cobreloa.gif) center center no-repeat}
.cobresal{background:url(i/deportes/esc_cobresal.gif) center center no-repeat}
.colocolo{background:url(i/deportes/esc_colocolo.gif) center center no-repeat}
.dconcepcion{background:url(i/deportes/esc_dconcepcion.gif) center center no-repeat}
.dlaserena{background:url(i/deportes/esc_dlaserena.gif) center center no-repeat}
.everton{background:url(i/deportes/esc_everton.gif) center center no-repeat}
.huachipato{background:url(i/deportes/esc_huachipato.gif) center center no-repeat}
.udechile{background:url(i/deportes/esc_laU.gif) center center no-repeat}
.melipilla{background:url(i/deportes/esc_melipilla.gif) center center no-repeat}
.nublense{background:url(i/deportes/esc_nublense.gif) center center no-repeat}
.ohiggins{background:url(i/deportes/esc_ohiggins.gif) center center no-repeat}
.palestino{background:url(i/deportes/esc_palestino.gif) center center no-repeat}
.posorno{background:url(i/deportes/esc_posorno.gif) center center no-repeat}
.rangers{background:url(i/deportes/esc_ranger.gif) center center no-repeat}
.smorning{background:url(i/deportes/esc_smorning.gif) center center no-repeat}
.uc{background:url(i/deportes/esc_uc.gif) center center no-repeat}
.udeconce{background:url(i/deportes/esc_udeconce.gif) center center no-repeat}
.uespanola{background:url(i/deportes/esc_uespanola.gif) center center no-repeat}
.curico{background:url(i/deportes/esc_curico.gif) center center no-repeat}
.iquique{background:url(i/deportes/esc_iquique.gif) center center no-repeat}
.sanluis{background:url(i/deportes/esc_sanluis.gif) center center no-repeat}
.wanderers{background:url(i/deportes/esc_wanderers.gif) center center no-repeat}
.usanfelipe{background:url(i/deportes/esc_usanfelipe.gif) center center no-repeat}

div.depFicha h2{color:#2F6995; padding:0 0 3px 0; margin:0}
div.depFicha ul{margin:0; padding:0; display:block; position:relative}
div.depFicha li{list-style-type:none}
div.depFicha dl{display:block;position:relative;margin:0;padding:0}
div.depFicha dt{margin:0; padding:5px 0}
div.depFicha dd{margin:0; padding:5px 0; border-bottom:1px solid #F1F1F1}
div.depFicha img{padding-bottom:5px}

#DepContainer{margin:0 auto;padding:0;position:relative;overflow:hidden;width:500px; background-color:#fff}
#PhotoThumbnail ul{margin:0; padding:0; list-style:none}
#PhotoThumbnail li{margin-bottom:10px; padding:0; list-style:none}
#DepPhotoContainer{visibility:hidden; border:1px solid blue}
#DepLinkContainer{display:none; position:absolute; top:0; left:0; height:349px; width:523px; z-index:100; background:url(i/ajax-slideshow/start.gif) 50% 50% no-repeat; overflow:hidden}
#DepPrevLink{z-index:100; position:absolute; top:0%; left:0%; height:349px; width:50%; display:block; background:transparent url(i/icons/prev_rounded_sidebar2.gif) left center no-repeat}
#DepNextLink{z-index:100; position:absolute; top:0%; left:50%; height:349px; width:50%; display:block; background:transparent url(i/icons/next_rounded_sidebar2.gif) right center no-repeat; text-indent:-99999em}
#DepPrevLink:hover, #NextLink:hover{text-decoration:none; text-indent:-99999em}
#DepPrevLink:hover{background:transparent url(i/icons/prev_rounded_sidebar2.gif) left  center no-repeat}
#DepNextLink:hover{background:transparent url(i/icons/next_rounded_sidebar2.gif) right center no-repeat}

/*ESTILOS MARCADORES*/

.marcadortop{ height:100px; background:url(i/deportes/bg_top_marcador.jpg) bottom center repeat-x}
.marcadortopTenis{ height:18px;background:url(i/deportes/bg_top_marcador.jpg) bottom center repeat-x; margin-top:-5px}
.tevFutbol{display:block; overflow:hidden; position:relative; height:100px; background:url(i/deportes/logo_tevFutbol.png) center top no-repeat; text-indent:-9999em}
.tevTenis{display:block; overflow:hidden; position:relative; height:110px; background: url(i/deportes/logo_tevTeniss.png) left 5px no-repeat; text-indent:-9999em}

.marcadorF{ background:url(i/deportes/bg_marcador.gif) top left no-repeat; height:80px}
.marcTenis{ background:url(i/deportes/bg_marcadorTenis1.gif) top left no-repeat; height:94px; margin-top:0px}
.marcTenis ul{ list-style:none; display:block; position:relative; overflow:hidden; padding-left:5px; margin:6px 0 8px 12px}
.marcTenis ul li{display:block; float:left; height:33px; width:46px; font:400 30px/normal Arial, Helvetica, sans-serif; text-align:left}
.marcTenis ul li img{margin-left:14px}
.puntos{color: #ff9}
.sirviendo{width:22px}

.jtenis{ margin:5px 0 5px 0}
ul.nomRank{ display:block; float: left; position:relative; list-style:none; height:40px; width:175px}
ul.nomRank li{ text-align:right}
.nomTen{font:900 17px/normal Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:-0.03em}
.nomDob{font:900 14px/normal Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:-0.05em}
.rankPais{font:300 11px/normal Arial, Helvetica, sans-serif; text-transform:uppercase; color:#C00}
.ten{width: 220px;height: 38px;	float: left;/*	background-color: lime;*/}
.set{width: 40px;float: left;text-align: left;border: solid 1px lime;}
.tie{font:900 10px/3px Tahoma, Arial, Helvetica, sans-serif; color:#fff; text-align:left}
.fotoTen{float:right;border: 2px solid #333;} 
.floatL{float: left}
.floatR{float: right}


.titEq{font:normal 10px/normal Arial, Helvetica, sans-serif; text-transform:uppercase; color:#C00}
.nomEquipo{font:900 24px/20px Arial, Helvetica, sans-serif;letter-spacing:-1px;color: #000}
.tar{ text-align:right}
.dt{ display: block; position: relative; width:auto; height: 14px; padding-top:8px; /*border: solid 1px lime;*/ }
.resultadoNvivo{width:70px;height:59px;display: block;position: relative;float: left;color: #000;font:900 40px/62px Tahoma, Helvetica, sans-serif; text-align:center}
.MarcadorMin{display:block;position:relative;float:left;width:140px;height:14px;font:300 10px/18px Arial, Helvetica, sans-serif; text-align:center; color:#FFF}
.tJugadores table tr{height:18px}
ul.titTitulares{display:block; position:relative; overflow:hidden; float:left; width:100%; height:32px; margin:10px 0; border:solid 1px #999; border-width:0 0 1px 0}
ul.titTitulares li{display:inline;font:900 16px/28px Arial, Helvetica, sans-serif; }
.titTit{ display:block;overflow:hidden;width:250px; text-align:center;}
table.bajoTitulares caption{ height:20px; font:900 11px/14px Arial, Helvetica, sans-serif; color:#FFF; background:#333; text-align:center; text-transform:uppercase;}
table.bajoTitulares ul{ font-size:11px}
table.bajoTitulares ul li{height:18px}

.torneo{ height:40px; margin:8px 0; float: left; clear:both}
div.canchaTabs div.torneo img{ float:left; margin-right:10px} 
div.canchaTabs div.torneo ul{ float:left; list-style-type:none; padding:0; margin:0}
div.canchaTabs div.torneo ul li{padding:0; margin:0; text-align:left}
.nTorneo{font:900 16px/normal Arial, Helvetica, sans-serif; color:#069}

.nPd{font:900 12px/normal Arial, Helvetica, sans-serif; color: #666; text-transform:uppercase}
.minCom{ display:block; overflow: scroll; overflow-x: hidden; position:relative; float:right; width:322px; height:528px}
div.minCom ul{display:block; float:left; position:relative; overflow:hidden; width:318px; height:auto; border:solid 1px #ccc; border-width:0 0 1px 0; padding:5px 0;}
div.minCom ul li{float:left}
.timeMinaMin{display:block;position:relative;float:left;text-align:center;width:62px;height:auto;font:normal 11px/18px Arial, Helvetica, sans-serif;color:#666;margin-right:5px}
.numMinaMin{font:900 16px/18px Arial, Helvetica, sans-serif;color:#222; letter-spacing:-1px}
.comMinaMin{display:block; position:relative; width:200px; height:auto; float:left; padding:0 10px 5px 10px;text-align:left; font:normal 11px/normal Arial, Helvetica, sans-serif; color:#333;border:dotted 1px #ccc; border-width:0 0 0 1px;}

ul.marcGalerias{display:block; position:relative; overflow:hidden; width:320px; height:auto; padding:5px 0; margin-bottom:5px}
ul.marcGalerias li{display:inline; float:left; position:relative; margin-right:8px; overflow:hidden;list-style-type:none}
ul.marcGalerias li a img{border:none}

.comEl{ display:inline; overflow: hidden; position:relative; float:left; width:180px; height:1080px; margin-left:20px}
.cenlinea{ font:normal 11px/normal Arial, Helvetica, sans-serif; color:#333; padding-bottom:10px; margin-bottom:5px; border:solid 1px #BDC4C4; border-width:0 0 1px 0}
.nomComEl{font:normal 10px/normal Arial, Helvetica, sans-serif; color:#C00; text-transform:uppercase}

div#pag{display:block;position:relative;overflow:hidden;width:100%;height:30px;line-height:30px;text-align:right;clear:both}
div#pag ul li{display:inline;height:16px;line-height:16px;text-align:left;width:auto}
div#pag li{padding:0 0 0 10px; margin:0 5px; background:url(i/ltcom_bullet.gif) left no-repeat}
div#pag a:link, div.pag a:visited, div.pag a:active{color:#2f6995; text-decoration:none}
div#pag a:hover{color:#c00; text-decoration:none}
div#pag li.verNoBg{background:none; margin:0 5px; width:auto}

.bTop{width:100%; height:30px; display:block; overflow:hidden; position:relative; clear:both; background:#6D7A7A; font:900 16px/28px Arial, Helvetica, sans-serif; color:#FFF;text-indent:10px}
.bConte{width:100%;display:block; position:relative; overflow:hidden;padding:10px 0 15px 0; margin-bottom:20px; clear:both; background:#F2F3F3; border:solid 1px #BDC4C4; border-width:0 0 3px 0}
.bConte2{display:block; position:relative;overflow:hidden; float:left;width:320px; padding:10px;margin-bottom:20px; clear:both; background:#F2F3F3; border:solid 1px #BDC4C4; border-width:0 0 3px 0}

/*TABS CENTRALES*/
.tabsCentrales{float:left;width:340px; overflow:hidden; height:22px;}
.tabsCentrales li{float:left; list-style:none}
.tabsCentrales a {display:block; background:url(i/deportes/cTbas.gif); text-indent:-9999px;height:22px}

.tabsCentralesTenis{float:left;width:340px; overflow:hidden; height:22px;}
.tabsCentralesTenis li{float:left; list-style:none}
.tabsCentralesTenis a {display:block; background: url(i/deportes/cTabsTenis.gif); text-indent:-9999px;height:22px}

.alineacion a {width:111px;}
.alineacion a:hover, .alineacion a.active{background-position:0px -22px;}
.frente a {width:115px; background-position:-112px 0px}
.frente a:hover, .frente a.active {background-position:-112px -22px;}
.encuentro a {width:112px; background-position:-228px 0px}
.encuentro a:hover,.encuentro a.active {background-position:-228px -22px;}

.conteTabs{overflow:hidden;position:relative;float:left; height:475px; width:318px; padding:20px 10px 10px 10px; background:#171717; border:solid 10px #56584E; border-width:10px 0 0 0}
div.laCancha{ display:block; float:left; position:relative; width:320px; height:413px; background:url(i/deportes/bg_cancha.gif) top left no-repeat; text-align:center; clear:both; font:normal 10px/normal Tahoma, Geneva, sans-serif; color:#FFF}

.canchaEq1{font:900 11px/normal Arial, Helvetica, sans-serif; color: #FC0; text-align:left}
.canchaEq2{font:900 11px/normal Arial, Helvetica, sans-serif; color: #FC0; text-align: right}
.nomEstadio{font:300 10px/normal Arial, Helvetica, sans-serif; color: #999; text-align: right; text-transform:uppercase; margin-left:40px}

ul.FafEscudos{display:block; overflow:hidden; position:relative; float:left; width:155px; height:100px; text-align:center; list-style:none}
ul.FafEscudos li{ text-align:center}

.bgfff{ background:#FFF}
.fafNombreEq{ display:block; position:relative; overflow:hidden; height:18px; width:100%; margin-top:2px; background:#333; font:900 10px/normal Arial, Helvetica, sans-serif; text-transform:uppercase; color:#FC0}
.BlackBorder{ border:solid 3px #000; border-width:0 0 3px 0}

table.faf1{ background:#333; color:#FFF}
.bgGrisFaf{background:#666}
table.faf1 tr td{ text-align:center}

table.faf2{color:#FFF}
table.faf2 caption{ background:#fff; color:#000; font:900 11px/normal Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:center}
table.faf2 td{border:solid 1px #333; border-width:0 0 1px 0}

table.faf3{color:#FFF; font-size:11px}
table.faf3 caption{ background:#fff; color:#000; font:900 11px/normal Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:left}
.fefGoleador{font-size:14px; font-weight:900; color:#FC0}

.encNomTorneo{font:normal 18px/normal Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:left; color:#FC0;margin:0; padding:0}
.encFechaTorneo{font:normal 14px/normal Arial, Helvetica, sans-serif;text-align:left; color:#888; margin:0 0 10px 0; padding:0}
.encNomEstadio{font:900 12px/normal Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:left; color:#FC0;margin:0; padding:0}
.encNomCap{font:300 12px/normal Arial, Helvetica, sans-serif; text-align:left; color:#888;margin:0 0 20px 0; padding:0}

ul.encArbitraje{ display:block; position:relative; overflow:hidden; float:left; margin:0 0 0 10px; list-style:none}
ul.encArbitraje li{ margin:0 0 2px 0; color:#999}

div.tJugadores ul.formacionEq{ display:block; float:left; position:relative; overflow:hidden; width:160px}
div.tJugadores ul.formacionEq li{ height:18px}

/*tabs tenis*/
ul.jugTenis{display:block; width:152px; height:auto; padding-top:5px; float:left; list-style:none; background:#333; text-align:center}
ul.jugTenis li{color: #CCC; padding-bottom:3px; border:1px solid #000; border-width:0 0 1px 0}
.nomJugTen{ color:#FC0; text-transform:uppercase; font-weight:900}


.mr8{margin-right:8px}
.mr10{margin-right:10px}
.mr13{margin-right:13px}
.mr15{margin-right:15px}
.mrNav2{margin-right:18px}
.mrNav3{margin-right:120px}

.mBott8{_margin: 0 0 8px 0;}
.mBott{margin: 0 0 10px 0;}

div.bActualizar img{ float:left; margin:22px 0 0 25px}


/*CSS AD*/
div.adTopMFut{ height:70px; margin:10px 0 15px 0; background-color:#666}
div.adTopMFut img{ border:none; margin:0; padding:0}

div.adBottMFut{ height:200px; margin:10px 0 15px 0; background-color:#666}
div.adTBottMFut img{ border:none; margin:0; padding:0}

/* MENSAJES */
.msgContent{width:12800px}